JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioProcessorParameterGroup.h File Reference

## Classes
class | AudioProcessorParameterGroup
| A class encapsulating a group of AudioProcessorParameters and nested AudioProcessorParameterGroups. More...
class | AudioProcessorParameterGroup::AudioProcessorParameterNode
| A child of an AudioProcessorParameterGroup. More...